Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-53275

Display warning to users if JS is not enabled

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Open
    • Priority: Minor
    • Resolution: Unresolved
    • Affects Version/s: 3.1
    • Fix Version/s: None
    • Component/s: JavaScript, Themes
    • Labels:
      None
    • Affected Branches:
      MOODLE_31_STABLE

      Description

      Following policy MDL-41535 moodle adds more and more features that do not work without JS enabled.
      Do we need a warning for users encouraging them to upgrade browser if their browser does not support JS? Please vote/comment here

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                4 Vote for this issue
                Watchers:
                7 Start watching this issue

                Dates

                • Created:
                  Updated: